@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.logo{
	text-align:left;
	padding-left: 2em;
}

.logo-header a span{
font-size:48px;
}

.post-212 .date-tags,
.post-1201 .date-tags,
.post-9 .date-tags,
.post-16 .date-tags,
.post-1130 .date-tags,
.post-1132 .date-tags,
.post-112 .date-tags,
.post-31 .date-tags,
.post-38 .date-tags,
.post-19 .date-tags {
display: none;
}

/**目次**/

.toc-list > li a {
  font-weight: bold;
}

.toc-list > li li a {
  font-weight: normal;
  font-size: 12px;
  color: #708090;
  margin-left: -10px;
}
.toc-list > li li ::before {
  content: '';
}
.article .toc-list > li li {
  list-style: none;
}

.article h2 {
  margin-top: 3em;
}

.article h3 {
  margin-top: 2em;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
